body {
background:none repeat scroll center top #fff;
margin:0;
color:#555;
font: 400 12px/18px Arial ,Helvetica ,sans-serif;
}
a{color:#14284b; text-decoration: none;}
a:hover { color:#EC4909; text-decoration: none;}
a img{ border:0; height:auto;}
/*wrappers - page or section containers*/
#jc7a2cw {
width:1160px;
margin:0px auto;
vertical-align: top;
padding:10px 0;
overflow: hidden;
background: #fff;}
.width-body{
margin: 0 auto;
width:100%;
padding:0;
}
.UNGXBWV {
background-color:#EEE;
height: 30px;
line-height: 30px;
font-size: 12px;
letter-spacing: 1px;
text-align: center;
border-bottom:1px solid #ddd;
font-weight: bold;
}
.UNGXBWV a {
vertical-align: middle;
color: #000;
text-decoration: none;
margin-right: 150px;
text-align: right;
padding-bottom: 2px;
font-size: 12px;
}
.UNGXBWV u {
outline: 1px solid #fff;
border: 1px solid #444;
margin-left: 20px;
padding: 5px 6px;
background: #fff;
color: #444;
text-transform: uppercase;
text-decoration: none;
text-align: right;
letter-spacing: 1.5px;
font-weight: bold;
font-size: 10px;
}
.leftBoxHeading,.righTHeadingVS, .siDWde, .list_mehks .idfcategorytop,h2.siDWde, #searchHeading {/*left BOX tittle*/
text-align: left;
margin: 0;
padding:0;
line-height: 40px;
height: 40px;
color:#14284b;
font-size: 20px;
}
#fenleiLO7RWHeading {
text-align: center;
border-bottom: 3px solid #000;font:bold 20px/40px 'Trebuchet MS', Arial;
overflow:hidden;
}
#categoriesContent, #informationContent, .sideBoxContent,.whmxqb, #currenciesContent {
}
#tvxNmK {
}
.pagehomev
{padding:0px;
margin:0px auto 0;
text-align: left;
width:100%;
}
#featured .sideBoxContent img
{ width:120px;
height:auto;}
#sidebar, #featured , #whatnew, #reviews, #information{
background-color: #FFFFFF;
margin-bottom:8px;
}
#sidebar{
}
.leftBoxHeading a,.righTHeadingVS a { color: #FFE400;text-align:left; }
.leftBoxHeading a:hover,.righTHeadingVS  a:hover { color:#DA0F58;text-decoration:none;}
.sideBoxContent {
margin:0px 0 15px;
overflow: hidden; padding:4px 0;
}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000;}
.wrapper ol li a { color:#000000;}
.wrapper ol li a:hover{color:#DA0F58; }
#000categories{/* categories box*/
margin-bottom:6px;
}
#categoriesContent,#whatsnew .sideBoxContent, #informationContent, .whmxqb , #currenciesContent{
border-top: none;
padding:4px;
}
.whmxqb, .sideBoxContent {
text-align:center;
padding:6px 0;
}
#informationContent ul li
{line-height:26px;
}
.whmxqb img
{width:50px;
height:auto;
}
.sideBoxContent img{
text-align:center;
width:160px;
height:auto;
}
.whmxqb{
padding:8px 0;
overflow:hidden;
}
.whmxqb ul li
{ list-style: none outside none;
display: block;
border-bottom: 1px dotted #b8b8b8;
padding: 8px 0;
overflow: hidden;
text-align: left;
}
.sidebox-headeingsl.t5jum8 {
}
#categoriesContent, .sideBoxContent, #informationContent, .whmxqb {margin: 0;
list-style-type: none;
padding: 0; }
#categoriesContent ul li {  padding:0; text-align: left;background:#fff;line-height:24px;
font-family:'Trebuchet MS', Arial; }
#categoriesContent ul li:hover{  }
#categoriesContent ul li a.category-top{
color:#14284b;
line-height:30px;
text-align: left;
display: block;
border-bottom: 1px solid #ddd;
font-size:14px;
padding:0px;
}
#categoriesContent ul li a.category-top:hover{ }
#categoriesContent ul li a.category-products{color:#14284b;
text-align: left; display: block;padding:0px;line-height:23px;
}
#categoriesContent ul li a.category-products:hover{  text-decoration:underline;font-weight:bold;color:#DA0F58;}
#informationContent{
padding-left:6px;}
#informationContent li{ text-align:left;color:#FFFFFF;}
#specials .sideBoxContent{
text-align:center; }
/*categorylistboxContent*/
#categorylistboxHeading {
line-height:10px;
color:#14284b;
font-size:12px;
font-weight:bold;
padding-left:20px;
}
#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}
#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }
#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }
#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}
#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px; }
#sidebar a, #whatsnew a, #reviews a, #information a, #moreinformation a, leftBoxContainer a {
color:#111;font-size:12px;
}
/*categorylistboxContent*/
.rightContainerEF img { margin:3px 0;}
.centerBoxWrapper {/*center box border */
/* border:1px solid #cccccc; */
height: 1%;
margin-bottom:8px;
text-align:center;
}
.centerBoxHeading{
color:#000000;
font-size:25px;
line-height:25px;
margin:0;
padding-bottom:5px;
text-align:center;
text-transform:uppercase;}
#WRTNuwWVxh {/* content a  table */
padding:0;
}
#SceBtW {/*table left and right td */
background-color: transparent;
}
#tvxNmK, #uNKKYCJJWB {
margin: 0;
padding: 0;
}
.centerColumn{ /* no need in index because have many single div*/
margin:8px 0;
/*padding:0; padding-left:10px;*/
/*border:1px solid #006AB6;*/
}
/*��ҳ��ʽ*
#indexDefaultMainContent { margin-bottom:10px;text-align:center; }/*index main text*/
#indexDefaultMainContent td { padding:5px 0}
#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/
text-align: center;
padding:0;
}
h1 {
font-size:14px; margin-bottom:10px; color: #222; line-height:24px;
}
h2 {
font-size: 14px;
}
h3 {
font-size: 13px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 10px;
}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
position: relative;
}
*html .centerColumn {
height: 1%;
}
*/
CODE {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
TEXTAREA {
float: left;
margin: auto;
display: block;
width: 95%;
}
FIELDSET {
padding: 0.5em;
margin: 0.5em 0em;
border: 1px solid  #999999;
}
LEGEND {
color:#000;
font-weight: bold;
padding: 0.3em;
}
LABEL, h4.optionName {
/*	line-height: 0.8em;
padding: 0.2em;
padding-right:5px;*/
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
margin: 0.5em 0.3em;
}
#logoV, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
float: left;
}
LABEL.inputLabel {
width:180px;
float: left;
}
LABEL.inputLabelPayment {
width: 14em;
float: left;
padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
width: 11em;
float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
font-weight: bold;
}
P, ADDRESS {
padding: 0.5em;
}
ADDRESS {
font-style: normal;
}
.clearBoth {
clear: both;
}
HR {
height: 1px;
margin-top: 0.5em;
border: none;
border-bottom: 1px solid #dddddd;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
line-height: 1.8em;
padding: 0.2em;
border: 1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
background-color: #ff0000;
color: #ffffff;
}
.messageStackSuccess {
background-color: #99FF99;
color: #000000;
}
.messageStackCaution {
background-color: #FFFF66;
color: #000000;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
margin: 0em;
padding: 0em;
}
#sendSpendWrapper {
border: 1px solid #cacaca;
float: right;
margin: 0em 0em 1em 1em;
}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
margin: 0;
}
#accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}
/*navigation*/
.navNextPrevCounter {
margin:0 0 8px 0;
font-size: 12px;
text-align: center;
}
.navNextPrevList {
padding:4px;
list-style-type: none;
margin:0px;
border-bottom: 1px solid #ddd;
overflow: hidden;
display:block;
}#navimg img
{width:130px;height:auto;
}
.navNextPrevList a
{color:#564B42;
}
#payments{
float:left;
width:25%;
padding:1em 0;
}
#productAdditionalImages {
display:block; +display:inline-block;
border-bottom: 1px solid #eee;border-top: 1px solid #eee;
}
#bottomNav{
margin:auto;
}
#bottomNav a, #bottomNav a:visited{
color:#333;
}
#bottomNav a:hover{ text-decoration:underline;}
#navCatTabsWrapper {
background-color: #000;
color: #9a9a9a;
background-image:none;
}
#navMain ul, #WGbQbS ul, #navCatTabs ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
text-align: center;
line-height: 1.5em;
}
#navMain ul li, #WGbQbS ul li, #navCatTabs ul li {
display: inline;
}
#navCatTabs ul li a {
color: #9a9a9a;
}
#navEZPagesTOCWrapper {
font-weight: bold;
float: right;
height: 1%;
border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
line-height: 1.5em;
}
#navEZPagesTOC ul li {
white-space: nowrap;
}
#navEZPagesTOC ul li a {
padding: 0em 0.5em;
margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
margin: 0.5em;
}
#navMainSearch {
float: right;
}
/*The main content classes*/
#contentColumnMain, #GLckDU, #SceBtW, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
vertical-align: top;
}
#whatsNew { text-align:center}
/*.content,*/
.alert {
color: #FF0000;
margin-left: 0.5em;
}
.important {
font-weight: bold;
}
.gvBal {
float: right;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
padding: 0 0 0 .6em;
}
#bannerOne{
padding:0;
margin:0;
}
.banners img{
padding:0;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
text-align: right;
padding-right: 0.2em;
}
#scUpdateQuantity {
width: 2em;
}
.cartQuantity {
width: 4.7em;
}
#mediaManager {
width: 50%;
margin: 0.2em;
padding: 0.5em;
background-color: #E4FEf5;
border: 1px solid #003D00;
}
.normalprice, .productSpecialPriceSale {
text-decoration: line-through;
padding:0 10px 0 0px;
font-size:12px;
color:#746C60;
}
.productSalePrice, .productSpecialPriceSale{
color:#333333;
}
.productSpecialPrice,.productPriceDiscount{
color:#000;
font-size:18px;
font-weight:bold;
}
.trTHkawH .productSpecialPrice
{color:#000;
}
.productSalePrice s{ text-decoration:none; color:#FF0000; font-size:24px;}
.orderHistList {
margin: 1em;
padding: 0.2em 0em;
list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
margin: 0;
padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
font-weight: bold;
}
.totalBox {
width: 5.5em;
text-align: right;
padding: 0.2em;
}
.lineTitle, .amount {
text-align: right;
padding: 0.2em;
}
.amount {
width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0em 1em 1em 0em ;
}
#cartImage {
margin: 0.5em 1em;
}
/*Attributes*/
.attribImg {
width: 20%;
margin: 0.3em 0em;
}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
margin: 5px 0;
}
/*sideboxes*/
.login { padding:5px 10px;}
#bestsellersContent {
color: #FFFF99;
}
#bestsellersContent, #recentcontetbn, #index_login{
color:#000000;
font-size:12px;
padding:8px 0;
text-align: center;
}
#recentcontetbn
{ padding:0!important;
}
.tellic
{ border:1px solid #eee;
margin:5px 0;
padding:4px;
}
#scrollBox2 li
{ padding: 4px 2px;
border-bottom: 1px solid #222;
}
.itemsList li a:hover
{ color:#DA0F58;
}
.itemsList li a
{ font-weight:bold;
}
#informationContent a,#bestsellersContent a,
{color:#000000;
font-size:12px;
}
.sdjflwbestll img
{ width:50px;
height:auto;
}
#informationContent a:hover, #bestsellersContent,
#bestsellersContent a:hover{
color:#DA0F58;
font-size:12px;
}
#extralinks{
padding: .5em 0 .5em 1em;
}
#bestsellers ol {
padding: 0;
list-style:none;
margin-left: 1.1em;
}
#bestsellers li {
padding: 0;
margin: 0.3em 0em 0.3em 0em;
font-weight:normal;
}
.ic{
display:none;
}
#bannerboxHeading {
background-color: #000000;
}
#upProductsHeading {
text-align: left;
}
#upDateHeading {
text-align: right;
}
/* categories box parent and child categories */
A.category-top, A.category-top:visited {
color: #B3AD8E;
padding:0;
text-decoration:none;
}
A.category-links, A.category-links:visited {
color:#B3AD8E;
font-weight:bold;
padding-left:10px;
}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
color:#333;
font-size:12px;
text-decoration: none;
}
SPAN.category-subs-parent {
color:#DA0F58;
font-weight: bold;
font-size: 13px;
}
SPAN.category-subs-parent:hover
{color:#111;
}
SPAN.category-subs-selected {
color:#DA0F58;
font-weight: bold;
}
/* end categories box links */
/*misc*/
.back { float:left;margin-top:4px;margin-left:2px;
}
.forward, #shoppingCartDefault #PPECbutton {
float: right;
}
.bold {
font-weight: bold;
}
.hiddenField {
display: none;
}
.visibleField {
display: inline;
}
#myAccountGen li, #myAccountNotify li {
margin: 3px;
list-style-type:none;
padding-left:15px;
}
.accountTotalDisplay, .accountTaxDisplay {
width: 20%;
text-align: right;
/*vertical-align: top*/
}
.accountQuantityDisplay {
width: 10%;
vertical-align: top
}
#siteMapList {
width: 90%;
float: right;
}
.ratingRow {
margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
font-weight: normal;
margin: 1em 0em;
}
/***IMAGE HANDLER SUPPORT ***/
#trailimageid {
position: absolute;
visibility: hidden;
left: 0px;
top: 0px;
width: 220px;
height: 0px;
z-index: 1000;
}
#trailimageid div {
padding: 5px;
background-color: #FFF;
border: 1px solid #888;
text-align: center;
}
#trailimageid h1 {
font-size: 100%;
font-weight: normal;
margin: 0;
padding: 2px 0px;
text-align: left;
width: 100%;
}
#trailimageid img {
margin: 2px;
border: none;
}
#wgtaMJhfS {/*����*/
color:#111;
font-size:12px;
padding-bottom:4px;
padding-top:4px;
font-family: Georgia, "Times New Roman", Times, serif;
margin:0 0 10px 0;
}
#wgtaMJhfS a{
color:#DA0F58;
font-family: Georgia, "Times New Roman", Times, serif;
}
/*product_info*/
.categoryIcon {  padding:3px; margin-bottom:10px;   }
.navNextPrevWrapper { margin-bottom:10px;float:right;width:140px;}
#categoryDescription { border-bottom:1px solid  #cccccc}
#productMainImage {
border: 1px solid #000;text-align:center; padding:5px; margin:0;}
#productDescription_UVb73ks, .shippingEstimatorWrapper {
text-align: left;
padding:3px;
}
#productName_4asnnp6{color:#000000; padding:0; margin:0;}
#BssRsTU{
font-size: 20px;
color: #CA2955;
padding: 10px 0;
display: block;
margin:0;
border-top:1px dotted #ccc;
border-bottom:1px dotted #ccc;
}
.availability
{clear:both;
}
.availability span {
font-weight: normal;
color: #000;
padding-left: 20px;
background: url(../images/availability.png) no-repeat scroll 0 0;
}
ul{ list-style:none;}
#cartAdd {
float:left;
text-align:left;
}
.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { border:1px solid red}
td p{ text-align:left; font-size:12px;}
.productListing-heading, .productListing-heading a{  color:#000; padding:3px;
}
.productListing-data { padding:5px;  text-align:left}/*�������*/
.productListing-even{ background: #fff}/*����ʽ2*/
.itemTitle { padding:0;line-height:150%; font-weight:normal; font-size:12px; margin:0 auto;}
.itemTitle a:hover{color:#C30864; text-decoration:underline;}
/*����ҳ�� tpl_shopping_cart_default.php*/
.tableHeading {
background-color: #999999;
}
.rowOdd {
background-color: #ddd;
height: 1.5em;
vertical-align: top;
}
.rowEven {
background-color: #e4e4e4;
height: 1.5em;
vertical-align: top;
}
.rowEven  td,.rowOdd td{ padding-left:10px; padding-right:10px;}
#cartSubTotal {
background-color: #F8E76B;
color: #111;
margin-top:5px;
font-weight: bold;
text-align: right;
line-height: 2.2em;
padding-right: 2.5em;
}
/*�Ҳ๺���*/
.cartNewItem {
color: #FF9900;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color: #000000;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align: right;
font-weight: bold;
}
.cartRemoveItemDisplay {
width: 3.5em;
}
.cartAttribsList {
margin-left: 1em;
}
/*----------------------------header css-----------------------------*/
#headerliebiaoheader {
clear: both;
margin: 0 auto;
width:100%;
padding: 0;
height:100px;
}
#NkgrbSMVje{margin:0 auto;
width: 1160px;
overflow:hidden;
padding:0;}
#logotopitemb {
float: left;
margin-left: 3px;
padding:0px 0 6px 0;
_padding:0px 0 0px 0;}
.eSvSYJbPbK
{color: #444;
margin:10px auto 0;
padding:0;
overflow:hidden;
float:right;
line-height:40px;
}
#XJxhQWnUhu select {
margin: 0;
padding: 3px;
border:1px dashed #ddd;
background: #fff;
color: #111;
}
#XJxhQWnUhu
{
font-size: 12px;
color:#999;font-weight:bold;
}
.eSvSYJbPbK ul #dsospald
{float:left;
color:#444;
font-weight:bold;
text-transform: uppercase;
}
#logoV
{ float:left;
padding:0;
margin:0;width:365px;
}
.eSvSYJbPbK ul { text-align:left;}
.eSvSYJbPbK ul li.first {
}
.eSvSYJbPbK ul li {margin:0; float:right;  padding:0px;color:#444;
border: 1px dotted #ddd;}
.eSvSYJbPbK a ,.eSvSYJbPbK a:visited{padding:0 5px 0 5px;
color:#111; font-size:13px;
text-decoration: none; }
.eSvSYJbPbK a:hover {color:#EC4909;}
#homelkdakle{
color:#FFFFFF;
height:40px;
padding-top: 5px;
margin:0 auto;
padding-bottom:0;
padding-left:0;
padding-right:0;
width:1160px;
}
#homelkdakle .banner { background: red}
#homelkdakle ul{list-style:none outside none;
margin:0;
padding:0;
display:inline-block;
float:left;
width:700px;
}
#homelkdakle li{
border-right:1px solid #333;    float: left;
padding:0 30px;
height:40px;
line-height:40px;}
#homelkdakle li a{
color: #fff;
display: table-cell;
font-size: 18px;   font-weight:bold;
height: 40px;
text-align: center;
vertical-align: middle;}
#homelkdakle li a:hover{  }
#homelkdakle li:hover{  background:#DA0F58;}
#submenu { background:#000; padding:5px 0 3px 15px;}
.notice { float:left; font-weight:normal;
width:540px;
padding-left:30px}
#nav_header{ border:none; }/*Home login*/
#lang_header{ border:none; padding:0 10px; float:right;}
#currency_header{ border:none; float:right}
#cart_header{
padding:.2em 0 0 8em;
}
/*------------------------header css---------------------------------*/
/* login */
.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
.btn {
border: 0 none;
color: #FFFFFF;
cursor: pointer;
font-weight: bold;
height: 25px;
width: 23px;
vertical-align:middle
}
* {
padding: 0;
margin: 0;
}
input,textarea,select { background:#fff; padding:0; vertical-align:middle;
COLOR: #000000;}
/*login box background effects*/
#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input {/*��ť*/
vertical-align: middle;
text-align:center;
color:#fff;
font-weight:bold;
height: 26px;
width: 67px;
border:0;
cursor:pointer;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
display: block}
#bestsellersContent ol
{padding: 0;
margin: 0;
list-style: none outside none;
}
#bestsellersContent ol li {
margin: 0;
list-style: none outside none;
display:inline-block;
padding:6px 0;
border-bottom:1px dashed #eee;
}
/* login */
#productListing { text-align:center}
.categoryListBoxContents { text-align: center;
vertical-align: middle;
color: #ff0000;
padding-bottom: 10px;
padding:0;
background: #000;
margin: 3px;}
.categoryListBoxContents  a
{color:#fff;line-height:32px;font-weight:bold;
}
.categoryListBoxContents:hover, .categoryListBoxContents:hover a
{background:#DA0F58;
}
#ttt { background:#000000; padding:3px; color:#FFFFFF; padding-left:20px}
marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}
#indexCategoriesHeading { color:#000; margin:10px 0}
#whatsNew a,#featuredProducts a{font-weight:normal;}
#whatsNew a:hover img,#featuredProducts a:hover img{ /*border:1px solid #CECFD4;*/}
#featured .centeredContent { text-align:center;}
#productListing .centerBoxContentsProducts {
margin:4px 3px; padding: 2px 3px;
overflow:hidden;
border:3px double #eee;
height:300px;
vertical-align: top;}
#productListing a img {  padding-top:5px;}
.additionalImages { vertical-align: top;margin: 5px 0;}
.additionalImages img
{ width:70px;
height:auto;
}
.additionallargeImages
{vertical-align: top;margin: 5px 8px;
text-align: left;
}
.imagelarge img
{width:380px;
height:auto;
}
.SeghNEkkqh {
display: block;
overflow: hidden;
padding:2px 0;
margin:0;
background-color: #fff;
}
.SeghNEkkqh:hover
{
}
#inforight {
}
.centerBoxContentsFeatured #inforight
{width: 140px;
}
#popupImage .product_img img{ padding:3px; border:1px solid #ccc; margin:3px;}
#popupImage .product_img img:hover{ border:1px solid #999999}
#whatsNew .centerBoxContentsNew{
background:#FFFFFF;
margin-top:5px;
}
#fttopitembdd{ text-align: center;  clear:both;margin:0 auto;}/*footer*/
#fttopitembee { padding:5px}
#bottomNav ul { background:none}
#bottomNav ul li a:link { text-decoration:none;
color:#000;}
#bottomNav ul li a:visited { color: #000;}
#bottomNav ul li a:hover{text-decoration:underline}
#bottomNav ul li a:active { color: #000;}
#siteinfoLegal { text-align:center; font-size:11px; }
#siteinfoLegal img { margin:0 10px;}
#bannerboxallHeading{ display:none}
#headelkcmain ul li{ float:left; display:inline-block; padding:0 10px;}
#headelkcmain ul{ margin:0; padding:0; text-align:right}
.live_chat{ float:left; padding-left:28px;}
#checkoutBillto address,#checkoutShipto address{ background-color:#FAFAFA; padding:10px; margin-top:5px; margin-bottom:10px;}
.productReviewsDefaultReviewer{ font-family:Arial, Helvetica, sans-serif; font-size:12px!important;}
#productReviewsDefaultHeading{font-family:Arial, Helvetica, sans-serif; font-size:13px!important; color:#7F7E7E;}
#productGeneral #productDetailsList{ float:none; margin:0; padding-left:0}
#productGeneral .productReviewsDefaultProductMainContent{ font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}
#currenciesHeading label{ line-height:25px;}
.attrDivPro_1{ font-size:12px; color:#FF6600;}
.rightBoxProHeading{
background-color:#ccc;
width:100%;
}
#rightBoxProductDisplay{
width:210px;
float:left;
}
.additionalImages .product_img img,.additionalImages .additionalImages img{ width:90px!important; height:90px!important}
.attribsRadioButton a:hover{ color:#FF0000; text-decoration:underline;}
#QQNwDgpk h1{
}
#QQNwDgpk form{
margin-top:10px;}
#QQNwDgpk{
margin-top:0px;
padding-left:0px;}
.centerBoxContentsNew div a img{
margin-top:5px;}
#footer{
margin:0 auto;
padding:10px;
height:100px; text-align:center;
}
#footer h1{
margin:0 auto;}
#indexCategories #indexCategoriesHeading{
}
#indexCategories #whatsNew{
margin-top:20px;}
#productsListingListingTopLinks strong,#productsListingListingBottomLinks strong,#productsListingListingBottomLinks a{
color:red;}
#ezPageDefault{
padding:15px;}
#contactUsDefault{
padding:10px;}
#shoppingCartDefault,#loginDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#logoffDefault{
padding-left:8px;
margin-top:0px;}
#indexCategories #whatsNew{
margin-left:10px;}
#currenciesContent form select{
width:183px;}
#searchContent form input{
width:190px;}
#wpposts ul li{
list-style-type:decimal;}
#search_01 {
margin:20px 0 0 100px;background: #fff;
float:left;width: 280px;
padding:5px;
border: 1px solid #eee;}
#search_01 .FEWRwbjBmx {
padding: 0 0 0 10px;
border: none;
margin-left: 0px;
font-size: 11px;
color: #333;
vertical-align: middle;
font-family: 'Open Sans',sans-serif;
border-radius: 0px;
height: 22px;
line-height: 22px;
background:none;
width: 230px;
}
#search_01 .wHzzSQbM {
border: medium none;
background: url("../images/search.gif") no-repeat scroll 0 -5px transparent;
width: 30px;
vertical-align: middle;
height: 24px;
text-indent: -999999px;
cursor: pointer;
border-radius: 0px;
}
#search_01 .wHzzSQbM:hover
{background: url("../images/search.gif") no-repeat scroll 0 -43px transparent;
}
.cartODJLdvj {
background:url("../images/cart.jpg") no-repeat scroll 0 0 transparent;
height:50px;
width: 50px;
float: right;
margin-left: 10px;
}
.cartODJLdvj:hover {
background-position: 0 100%;
}
.cartoKLKSDvs {
background: url("../images/arrow-up1.png") no-repeat scroll 50% -100px transparent;
position: relative;
padding: 10px 0;
cursor: pointer;
z-index: 100001;
height: 49px;
}
.cartoKLKSDvs .block-cart{ line-height: 25px;}
.cartoKLKSDvs:hover {
background-position: 50% 100%;
}
.cartODJLdvj .cartoKLKSDvs:hover .rowaa-header {
width: 230px;
top: 42px;
left:-180px;
background: #fff;
border: 1px solid #CA2955;
padding: 10px;
text-align: left;
border-top: 3px solid #CA2955;
position: absolute;
line-height: 25px;
}
.rowaa-header {
position: absolute;
top: 23px;
left: -10000px;
border: none;
}
.top-subtotal, p.itemcart {
float: left;
height: auto;
display: block;
padding: 3px 0;
width: 220px;
color:#555;
margin: 0 10px;
position: relative;
z-index: 1000;
}
.top-subtotal .price{ font-weight: bold; font-size: 12px; margin-left: 20px; color: #e52f2f}
.rowaa-header li.item{ float:left; width:100%; margin:0 0 10px; }
.rowaa-header .product-details { position:relative; }
.rowaa-header .product-details .btn-remove{ position:absolute; right:10px; top:4px; }
.rowaa-header .product-details .btn-edit{ position:absolute; right:30px; top:4px; }
.rowaa-header .actions {
padding: 0;
float:right;
margin:10px 0 0;
}
.headerwaptitle .price, .headerwaptitle .count{ font-weight:normal; font-size:11px;}
.cartoKLKSDvs .price {
color: #e52f2f;
}
#index_login {
margin-bottom: 10px;
}
.newheader{
margin: 0 auto;
padding: 0;
width: 100%;
color: #333;
background:url("../images/bodybg.jpg") repeat-x scroll center bottom transparent;
}
ul.level1{
margin:0 ; padding:0;}
.submenu{
padding-left:5px;}
.level1 a{
font-size:14px;}
.level2 li{ list-style-type:circle;}
.level2 a{
font-size:13px;}
.productsfeaturedlistingcell{
float: left;
padding: 10px 14px 15px 0;
width: 155px;
height:250px;
}
.productslistingcell {
float:left;
padding:10px 14px 15px 0;
width:155px;
}
#bestsellersContent .normalprice{ color:#555;}
#whatsnewsticker a{ color:#FFFFFF;}
#tvxNmK #specials .normalprice{color:#333;}
#cartContentsDisplay{ color:#444;}
#cartContentsDisplay a{ color:#000;}
#cartContentsDisplay, #loginDefault, #createAcctDefault, #checkoutShipping, #checkoutPayment{color: #444;
font-size: 14px;
line-height: 22px;
font-weight: bold;}
#cartSubTotal
{font-size:20px;
font-weight: bold;
}
.ccinfo input{
size:16px!important;
font-weight:bold!important;
}
.newslist .newsheader{ font-size:20px; font-style:italic;font-weight: bold;}
.newslist .box5{ font-size: 13px;
padding-top: 5px;padding-bottom: 3px;}
.newslist{border-bottom: 1px solid #CCCCCC;}
#reviewfeil{ font-size:18px; padding-top:5px;}
#rctopname{ width:130px; float:left;margin-left:5px;}
#rcuomcp{float:right;width:750px;}
#reviewtupian{ height:135px;}
.categ{float: left;
text-align: center;
width: 30%;
height: 200px;
}
h2.siDWde
{
line-height: 38px;
text-align: left;
margin: 0;
font-size: 20px;
font-weight: bold;
}
.siDWde a:hover
{color:#DA0F58;
}
#zhadlaleft {
vertical-align: top;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#DA0F58;
font-weight: bold;
font-size:16px;
vertical-align: middle;
}
.category-subs-selected {
color:#933;
font-weight: bold;
}
#productDescription_UVb73ks {
font-family: Georgia, "Times New Roman", Times, serif;
color: #333333;
font-size:13px;
}
#proddscrodsheading
{font-family: Georgia, "Times New Roman", Times, serif;
color: #333333;
font-size:18px;
border-bottom:1px solid #DDD;
padding: 6px 0;
}
#bannerfla {
font-weight: normal !important;
font-family: Georgia, "Times New Roman", Times, serif;
color: #333333;
font-size: 13px;
border: 1px solid #ddd;
padding: 3px 6px;
margin:0 0 8px 0;
}
#productName_4asnnp6 {
color: #000;
font-size:18px;
line-height:26px;
padding:0 0 5px 0;
}
.sideBoxContentItem a:hover, .sideBoxContent a:hover
{ color:#DA0F58!important;
}
.productListing-data .SeghNEkkqh
{  border:none;
}
.leftBoxContainer, .rightContainerEF {
margin: 0em;
}
#TUSdPfaeXr
{
text-align: center;
background: #fff;
}
#TUSdPfaeXr h1,#TUSdPfaeXr h2,#TUSdPfaeXr h3, h2.centerBoxHeading, #productListHeading, #indexCategoriesHeading{
text-align: center;
margin: 0 0 10px 0;
padding: 0px;
line-height: 40px;
text-transform: uppercase;
color: #000;
background: #fff;
font-size: 24px;
display: inline-block;
}
.centerBoxContentsNew, .specialsListBoxContents, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured {
margin:5px 3px;
overflow: hidden;
padding:5px 3px;_padding:5px 1px;
border:3px double #eee;
height: 330px;
}
.centerBoxContentsNew img, #productListing a img, .specialsListBoxContents img, .centerBoxContentsSpecials img, .centerBoxContentsAlsoPurch img, .centerBoxContentsFeatured img
{  padding:4px 0;
}
.centerBoxContentsNew:hover, .specialsListBoxContents:hover, .centerBoxContentsSpecials:hover, .centerBoxContentsAlsoPurch:hover, .centerBoxContentsFeatured:hover, #productListing .centerBoxContentsProducts:hover{
border:3px solid #C22A2A; }
.centerBoxContentsNew img:hover, #productListing a img:hover, .specialsListBoxContents img:hover, .centerBoxContentsSpecials img:hover, .centerBoxContentsAlsoPurch img:hover, .centerBoxContentsFeatured img:hover
{
}
#fttopitembsd {
margin: 0 auto;
padding:0;
width:100%;
}
.footerwapper-djslvaEW2FDF
{
margin:0px auto 0;
padding:8px 10px;
width: 1140px;
background: #000;
}
#fttopitembee ul li {
color:#222;}
#fttopitembee ul li a{
text-decoration: none;
padding: 0em 0.5em;
margin: 0;
color:#222;
font-size:14px;
white-space: nowrap;
font-family: Georgia, "Times New Roman", Times, serif;
}
#fttopitembsd a
{color:#222;
}
.WwchYXJgDd
{float: left;
width: 380px;
}
.productName_4asnnp6_Jytd, .productPriceDiscount{
padding: 6px 0;text-align: left;
}
.productName_4asnnp6_Jytd a
{ font-weight:normal !important;
color:#000;
font-size: 12px;
line-height:18px;
}
.EhNjNvuU a:hover, .productName_4asnnp6_Jytd a:hover
{color:#EC4909;
}
.productPriceDiscount
{ display:none;
}
.EhNjNvuU {
padding:2px;
overflow: hidden;
}
.EhNjNvuU a
{font-size: 13px;
}
.productListing-data .EhNjNvuU{
border:none;
}
.trTHkawH{
color: #aaa;
padding:5px 0;
}
.MvkPAfLGTd {
text-align: center;
line-height: 32px;
width: 100%;
overflow: hidden;
clear: both;
}
.MvkPAfLGTd .button, .MvkPAfLGTd .button1 {
margin: 0 10px 0 0;
}
.MvkPAfLGTd .button_add_to_cart {
line-height:32px;
overflow: hidden!important;
margin:0;
padding:0 10px;
border: 1px solid #aaa;
}
.MvkPAfLGTd .button_add_to_cart:hover
{
background-color:#c23;COLOR:#FFF;
}
.MvkPAfLGTd .button_details_cart {
background: url(../images/details_btn.png) 0 100% no-repeat;
height: 27px;
width: 27px!important;
text-indent: -132px!important;
overflow: hidden!important;
margin: 15px 0 0;
padding: 0px;
-webkit-border-radius: 500px;
-moz-border-radius: 500px;
border-radius: 500px;
}.MvkPAfLGTd .button_details_cart:hover
{-webkit-box-shadow: 0 0 5px #000;
-moz-box-shadow: 0 0 5px #000;
-ms-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;
}
.product_imgsnewear
{
overflow:hidden;
}
.cssButton{
font: 400 14px/21px 'Ubuntu', Arial, Helvetica, sans-serif;
color: #000;
overflow: hidden;
text-decoration: none!important;
display: inline-block;
padding: 0px 3px;
cursor: pointer!important;
margin: 0 2px 2px 0;
-moz-transition: all 0.4s ease 0s;
-webkit-transition: all 0.4s ease 0s;
transition: all 0.4s ease 0s;
}
#CDvVqgJYec .WFrjKtEQvL
{overflow:hidden;
padding:0px;display: block; 
background: #fff;
}
.productListing-rowheading {
}
.n6me2ua {
margin: 10px 0 0 0;
float: right;
line-height: 40px;
border: 1px dotted #ddd;
}
.productListing-data .EhNjNvuU
{font-weight:bold;
}
.tabTable td {
border-bottom: 1px solid #E1E1E1;
padding: 10px 5px;
border-left: 1px solid #ddd;
}
.tabTable {
margin: 0px 0px 5px 0px;
border-left: 1px solid #E1E1E1;
border-right: 1px solid #E1E1E1;
}
.tabTable th {
font: 400 14px/18px 'Ubuntu', Arial, Helvetica, sans-serif;
color: #232323;
}
.tabTable th {
padding: 5px 10px;
border-top: 1px solid #E1E1E1;
border-bottom: 1px solid #E1E1E1;
text-align: center;
}
.mycart span
{
font-weight:bold;
font-size:13px;
}
.mycart span:hover
{color:#EC4909!important;
}
.n6me2ua .mycart
{background: url(../images/cart.png) left center no-repeat;
padding: 5px 10px 5px 15px;
}
.n6me2ua .checkout
{background: url(../images/checkout.png) left center no-repeat;
padding: 10px 10px 10px 15px;
}
.EakGUqGLUq {
clear: both;
font-size: 14px;
line-height: 38px;
margin: 0px auto;
background-color: #e5e5e5;
width: 100%;
}
.wkKwKYqpNP {
height: 38px;
width: 1160px;
margin: 0 auto;
padding: 0px 0;
line-height: 38px;
}
#nav {
height: 38px;
width: 100%;}
#nav li { height: 38px;
position: relative;
z-index: 1000; }
#nav li.over { z-index:999; }
#nav span {  cursor:pointer;   }
#nav li ul span {white-space:nowrap; }
/* 0 Level */
#nav li { float:left;height: 38px;
position: relative;margin:0px;
padding:0 10px;color: #666;
z-index: 1000; }
.n6me2ua a span
{
}
#nav li a{
font-size:12px;
font-weight: bold;
line-height: 38px;
margin: 0 15px;
font-family: "Times New Roman",Times,serif;
text-decoration: none; }
#nav li a span{padding:0px;font-size: 16px;}
/* 1st Level */
#nav li .nav0 .level1 a span:hover{ color:#EC4909!important;}
#TrgSNbgKKL li a span{color:#333;
font-size:12px!important;
}
#nav .nav0:hover
{
}
#nav li a span:hover
{color:#EC4909;
text-decoration: underline;
}
#nav li span{padding:0;font-size: 12px;}
#nav li:hover .nav0{background:#fff;
border:2px solid #eee;
display: inline-block;
left:0PX;
margin-bottom: 25px;
padding: 0 5px 5px 10px;
position: absolute;
box-shadow:0 3px 10px #ddd;
top:37px;}
#TrgSNbgKKL
{width:180px;
}
#nav li .nav0 .level1{
height: auto;
display: block;
padding: 3px 0;
float: left;
width:160px;
white-space: nowrap;
margin: 0 10px;
border-bottom:1px solid #eee;
}
#nav li .nav0 .level1 a{font-weight: normal;
line-height: 20px;
margin: 0;
padding: 0 2px;
display: block;
text-transform: none;
}
/* 2nd Level */
#nav ul { position:absolute; top:23px; left:-10000px; border:none;   }
/* Show menu */
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }
#nav ul li a {  }
#nav ul li a { color:#2f2f2f !important; }
#nav ul span, #nav ul li.last li span {  }
/* 3rd+ Level */
#nav ul ul { top:5px; }
.vuoinlews {
margin: 0 auto;
height:32px;
position: relative;
padding:0;
width:1160px;
z-index: 1;
}
#jWUjTjpFcH, #gnMRtbMWVA {
overflow: hidden;
background: #fff;
display: block;
margin: 0 0 10px 0;
}
.ftaSLsQKXh .sdflewqdssdds
{ font-size:16px;
color:#000;
font-weight:bold;
}
.ftaSLsQKXh h3 {
border-bottom:3px solid #000;
padding:0 0 10px 10px;
}
.ftaSLsQKXh
{border:1px solid #eee;background:#FDFCF5;
padding: 10px;
overflow:hidden;
margin:10px 0;
}
#ghdGLUHCXQ
{line-height: 30px;
margin: 10px 0 0 0;
padding: 8px;
}
#ghdGLUHCXQ span{
font-size:16px;
font-weight:bold;
}
#BssRsTU .productSpecialPrice
{ font-size:20px;
}
.PrQQqfwtmj {
padding:  0; margin:0 10px;
line-height:24px;
float:right; width:740px;
}
#productDetailsList
{ width:100%;
}
#ghdGLUHCXQ .inputqtu
{ padding:6px;
border:2px solid #ddd;
font-size:16px;font-weight:bold;
}
#keywordsContent ul li
{ line-height:28px;
}
#keywordsContent ul li a
{text-transform:capitalize;
}
#cartImage img
{ width:60px;
height:auto;
}
TR.tableHeading {
background-color: #F8E76B;
color: #555;
}
.rowEven {
background-color:#FAFAFA;
}
.rowOdd {
background-color:#F2F7FF;
}
#SceBtW {
padding-left: 8px;
}
.navSplitPagesLinks strong {
background:#DA0F58;
padding: 6px 10px;
border:1px solid #fff;
color: #fff!important;
}
.navSplitPagesLinks a  {
background: #f5f5f5;
color:#222;
border:1px solid #ddd;
padding: 6px 10px;
}
.qtkmkv{
margin: 0 auto;
padding: 5px 0;
width: 1160px;
background:#fff;
text-align: center;
color: #999; 
overflow: hidden;
}
#Y8B7VKSPT
{margin: 0 auto;
padding: 0;
float:right;
}
#WGbQbS ul li {
float: left;
}
#WGbQbS ul li a:hover,.whmxqb a:hover{
color: #DA0F58;
}
#WGbQbS ul li a
{color:#fff;
padding:0 4px;
line-height:28px;
font-size: 14px;
}
#WGbQbS
{color:#aaa;
margin: 0 auto;
padding: 0;
overflow: hidden;line-height: 25px;
}
#wkbakf
{margin:0px auto;
overflow: hidden;
padding:10px;
width: 1140px;
border-bottom: 1px dotted #dedede;
}
.ppruh66 {
float: left;
line-height: 28px;
margin: 0 10px 0 0;
width:230px;
padding:5px;
text-align: left;
}
.ppruh66.last {
width:310px;
}
.ppruh66 #link
{padding-left:10px;
text-align: left;
line-height:24px;
}
#wkbakf #link a
{color:#555;font-size:13px;
}
#wkbakf #link a:hover
{COLOR:#e16d0c;
}
.c6jkehu {
font-size: 20px;
font-weight: bold;
text-transform: uppercase;
color: #000;
display: block;
}
#productsListingTopNumber, #productsListingListingTopLinks, #productsListingListingBottomLinks, #productsListingBottomNumber {
margin: 10px 0;
}
.balancehomelkv
{margin: 0 auto;
padding: 0;
text-align: left;
vertical-align: top;
width: 1024px;
background: url(../images/main-bg.png) repeat-y left top;
/* margin-top: 125px;
margin-top: 125px \9;_margin-top:0px; */
}
.navNextPrevList a:hover
{color: #DA0F58;
}
#gnMRtbMWVA ul li
{background: #fff;
height:320px;
padding:0;
border:1px solid #ccc;
margin:4px 4px;
}
#gnMRtbMWVA ul #li5, #gnMRtbMWVA ul #li10
{clear:Both;
}
#gnMRtbMWVA ul li img:hover
{opacity: 0.5;
}
#checkoutSuccess
{ color:#444;
}
#feacategories
{line-height:24px;
overflow:hidden;
padding:0;
margin:0 0 10px 0;
}
#feacategories a
{ padding:0 6px;
line-height:24px;
}
.topcurrencies ul,li{ padding:0; margin:0; list-style-type:none;}
.topcurrencies
{ float: right;
display: inline-block;
}
#dollar ul{ display: inline-block;}
#dollar{  display: inline-block; line-height:29px; margin:1px; padding:0 5px;   border-bottom: 1px solid #777;}
#dollar b{ letter-spacing:1px;}
#dollar a
{ padding: 0 8px 0 0;
color: #fff;
margin:0!important;
}
#dollar a:hover
{color:#ddd;
text-decoration: underline;
}
.DescriptionText {
padding: 3px;
line-height: 160%;
color: #666;
}
#L4jUaDhUVkA li , #keywordld{
line-height: 20px;
padding:5px;
}
#moreinformationContent {
text-align: left;
}
#moreinformationContent ul li{
display:block;
margin:4px 0;
border-bottom:1px solid #eee;
}
span.productSpecialPrice {
}
span.normalprice {
}
#CRTEXA{
color:#111; padding:0px 0 0 12px; width:460px; text-align:left;float:left;
}
#CRTEXA a, #CRTEXA a:visited
{color:#ddd;
}
#CRTEXA a:hover
{color: #DA0F58;
}
#VThusJMBsR
{ margin: 5px 0;
padding: 0px;
width: 100%;
text-align: left;
}
.QHAjegAtdh{
margin: 0px auto;
padding: 0px;
width: 1160px;
overflow: hidden;
text-align: center;
line-height: 30px;
}
.banners1{
width:100%;
overflow:hidden;
margin:0 0 10px 0;
}
.banners1 div{
float:left;
border:1px solid #ddd;
width: 488px;
position:relative;
margin:30px 0 0 30px;
}
.banners1 img {
float: right;
padding-right: 5px;
height: 240px;
}
.banners1 div.item_1,
.banners1 div.item_3{
margin-left:0;
}
.banners1 div.item_1,
.banners1 div.item_2{
margin-top:0;
}
.banners1 div .title{
position:absolute;
left:0;
top:20px;
text-decoration:none;
display:block;
padding:0 5px;
text-align:left;
-moz-transition: all 0.4s ease 0s;
-webkit-transition: all 0.4s ease 0s;
-o-transition: all 0.4s ease 0s;
}
.banners1 div .title h3{
color:#000;
text-transform: uppercase;
padding: 0;
font:bold 20px/24px 'Trebuchet MS', Arial, Helvetica, sans-serif;
width:240px; word-wrap:break-word;
}
.banners1 div .title h4{
color:#80c10b;
padding: 0;
text-transform: lowercase;
font:400 24px/32px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.banners1 div .title p{
color:#2a4630;
font:bold 30px/36px 'Trebuchet MS', Arial, Helvetica, sans-serif;
padding: 6px 0 0;
}
.banners1 div .title b{
color:#fff;
background: #000;
margin-top: 17px;
display: inline-block;
text-align: center;
padding: 0 15px;
font:bold 16px/51px 'Trebuchet MS', Arial, Helvetica, sans-serif;
text-transform: uppercase;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
-moz-transition: all 0.4s ease 0s;
-webkit-transition: all 0.4s ease 0s;
transition: all 0.4s ease 0s;
}
.banners1 div:hover .title b {
background: #e16d0c;
}
.banners1 div.item_2 .title h3,
.banners1 div.item_3 .title h3 {color: #e38b0d; width:240px; word-wrap:break-word; }
#MjMpqrXeXk
{overflow:hidden;
margin:10px auto 0;
text-align:center;
padding:0;
width:1160px;
}#bottomdiv {
width: 1160px;
background-color:#FDFCF5;
margin-left: auto;
margin-right: auto;
height: 230px;
}.bottomdivtitle {
width: 100%;
height: 30px;
line-height: 30px;
text-align: left;
float: left;
background-color: #767470;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
color: #ffffff;
font-weight: bold;
text-indent: 15px;
}.Chooseusul { 
list-style: none;
}.Chooseusul li {
width:210px;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
color: #000000;
float: left;
padding-left: 13px;
padding-right: 0px;
padding-top: 10px;
text-align: left;
}.spantitle {
width: 153px;
height: 30px;
line-height: 30px;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
color: #000000;
font-weight: bold;
}.spancontent {
width: 153px;
line-height: 18px;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
color: #000000;
}